body {

    font-family:
    "Segoe UI",
    Arial;

    padding:20px;

}


h2 {

    color:#0078d4;

}


button {

    width:100%;

    padding:12px;

    margin:8px 0;

    border-radius:5px;

    border:1px solid #ccc;

    background:white;

    cursor:pointer;

    font-size:14px;

}



button:hover {

    background:#0078d4;

    color:white;

}



#status {

    margin-top:20px;

    font-size:12px;

    color:gray;

}